p, h1 {
    font-family: 'Outfit', sans-serif;
}

.nav-link{ 
    font-family: 'Bangers', cursive;   
    font-size: 27px;
}

.navbar-brand {
    font-family: 'Bangers', cursive;    
    font-size: 46px;
    font-weight: bold;
    padding: 2%;
}

.title {
    font-family: 'Outfit', sans-serif;
}

#search-form{
    margin-bottom: 3%;
    margin-left: 10%;
}

.img-responsive{
    width: 80px;
    height: 80px;
}

.about-description {
    margin: 10%;
    margin-top: 5%
}

.about-title {
    text-align: center;
} 

h1 {
    text-align: center;
    padding: 3%;
    font-size: 56px;
}

body {
    background-color: #FFFFFF;
}

.card-product {
    width: 30%;
    padding: 5%;
}

.card-body{
    width: 30%;
    border: 1px solid black;
    margin: 5%;
}

.card-title{
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    justify-content: center;
}

.card-text{
    font-size: 20px;
}



